-- 基础信息
base_info = {
	group_id = 133004125
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 349, monster_id = 21010101, pos = { x = 2258.793, y = 236.970, z = -499.034 }, rot = { x = 0.000, y = 37.842, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 3 },
	{ config_id = 351, monster_id = 21010101, pos = { x = 2263.307, y = 236.111, z = -493.601 }, rot = { x = 0.000, y = 206.683, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, pose_id = 9002, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 349, 351 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
